# newt_vertical_scrollbar

(PECL newt >= 0.1)

newt_vertical_scrollbar —

### Description

newt_vertical_scrollbar ( int `$left` , int `$top` , int `$height` [, int `$normal_colorset` [, int `$thumb_colorset` ]] ) : resource
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`left`

`top`

`height`

`normal_colorset`

`thumb_colorset`

### Return Values